Barline is just that, there is a start and end in each measure, which defaults to 'single'.

### Hierarchy

- SmoMeasureModifierBase
  - SmoBarline

## Index

### Constructors

- constructor

## Constructors

### constructor

- new SmoBarline(parameters: null | SmoBarlineParams): SmoBarline

- Overrides SmoMeasureModifierBase.constructor

  - Defined in src/smo/data/measureModifiers.ts:218

  #### Parameters

  - ##### parameters: null | SmoBarlineParams

  #### Returns SmoBarline

Generated using TypeDoc